Subject: Joint efforts

From: "ferdinand luke" <[email-masked]>
Date: Thu, 28 Jun 2007 19:37:59 +0200

-- 
Dear friend
I am ferdinand luke, working with Diplomatic securities and finance company
in europe.Our company have assisted some of the african leaders and
politicians to move some fund and valuables through our special arrangments
as  consignments.Some of these consignments where not claimed as results of
deaths and some government restrictions, therefore sent to suspense whare
house.

Presently there are unclaimed ones about to send to suspense whare house,but
i have
perfected every arrangments to claim one the the consigment containing a lot
of funds if i have a reiable person to assist me. If you are interested in
the matter, you let know through this email adress (
[email-masked]) for more datails and how to proceed.
Sincerely
Ferdinand Luke